package de.ozgcloud.eingang.common.zufi;

import org.springframework.stereotype.Service;

import lombok.RequiredArgsConstructor;

@RequiredArgsConstructor
@Service
public class ZufiService {

	private final OrganisationsEinheitRemoteService remoteService;

	public String getVorgangManagerUrl(String organisationsEinheitId) {
		return remoteService.getById(organisationsEinheitId).getVorgangManagerAddress();
	}
}